# OpenGl_cmn_memory.h File Reference

## Functions

Tint | cmn_freemem (void *)
void * | cmn_getmem (Tint, Tint, Tint)
void * | cmn_memcpy (void *, void *, Tint)
void * | cmn_memset (void *, Tint, Tint)
void * | cmn_resizemem (void *, Tint)
void | cmn_printmem (void)

## Function Documentation

Tint cmn_freemem | ( | void * |  | ) |

void* cmn_getmem | ( | Tint | ,
|  | Tint | ,
|  | Tint |
| ) |

void* cmn_memcpy | ( | void * | ,
|  | void * | ,
|  | Tint |
| ) |

void* cmn_memset | ( | void * | ,
|  | Tint | ,
|  | Tint |
| ) |

void cmn_printmem | ( | void |  | ) |

void* cmn_resizemem | ( | void * | ,
|  | Tint |
| ) |